Subject: Re: [Bitcoin-development] Long-term mining incentives

From: Pieter Wuille <[email-masked]>
Date: Wed, 13 May 2015 17:58:28 -0700

On Wed, May 13, 2015 at 5:48 PM, Aaron Voisine <[email-masked]> wrote:

> We have $3billion plus of value in this system to defend. The safe,
> conservative course is to increase the block size. Miners already have an
> incentive to find ways to encourage higher fees  and we can help them with
> standard recommended propagation rules and hybrid priority/fee transaction
> selection for blocks that increases confirmation delays for low fee
> transactions.
>

You may find that the most economical solution, but I can't understand how
you can call it conservative.

Suggesting a hard fork is betting the survival of the entire ecosystem on
the bet that everyone will agree with and upgrade to new suggested software
before a flag date.

-- 
Pieter